Changes between Version 4 and Version 5 of whatsnew/3.2.24

Show
Ignore:
Author:
james (IP: 65.172.155.230)
Timestamp:
09/22/09 03:05:01 (8 years ago)
Comment:

change bold to be bold, stupid wiki

Legend:

Unmodified
Added
Removed
Modified
  • whatsnew/3.2.24

    v4 v5  
    66 * Allow POSIX shell like quotes for urls, in yum.conf and *.repo files etc. 
    77   * Eg. baseurl = "http://example.com/blah foo" 
    8  * Yum will now refuse to install a package that is **obsoleted** by a package that is currently installed. 
     8 * Yum will now refuse to install a package that is '''obsoleted''' by a package that is currently installed. 
    99 * --color=off Now works. 
    1010 * The yum-plugin-aliases plugin now works on commands you type into "yum shell".